Subject: Meet in Atlanta...

From: "Nystrom, Magnus" <[email-masked]>
Date: Fri, 25 Oct 2002 16:57:30 +0200 (W. Europe Daylight Time)

All,

As I see it, there are still some outstanding issues on the protocol
draft. I therefore intend to request a 1-hour slot in Atlanta to try to
reach closure on these - of course I also, as always, encourage
discussions on the mailing list. If anyone has anything else they would
like to see on the agenda, e.g. the peer-to-peer use case, please let me
know.

Thanks,
-- Magnus